Subject: Re: Left Mouse double click root later hangs (PR#1528)

From: Dan Espen <[email-masked]>
Date: Sun, 12 Dec 2004 18:43:18 -0600

Both those functions "menu" and "windowlist" are meant to grab the
xserver and cause the "hang" that you observed.

There has been some experimental code developed for "tear off menus" which
would be a prerequiste for solving this problem with menus.

You might try the Module FvwmWindowList instead of using the built in
windowlist.  The FvwmGtk might serve as a substitute for the menu.

I've closed your problem report as "not a problem". Send mail to
[email-masked] if you feel this is still a problem.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]